Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
defaultconfigurator.h File Reference

## Classes
class | DefaultConfigurator
| Configures the repository from environmental settings and files. More...

## Namespaces
| log4cxx
| log4cxx::spi

## Typedefs
typedef helpers::ObjectPtrT< LoggerRepository > | LoggerRepositoryPtr